<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_300-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Arsene</w>
  <w>Wenger</w>
  <c>,</c>
  <w>knattspyrnustjóri</w>
  <w>Arsenal</w>
  <c>,</c>
  <w>segist</w>
  <w>hafa</w>
  <w>gefist</w>
  <w>upp</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>fá</w>
  <w>framherja</w>
  <w>Everton</w>
  <c>,</c>
  <w>Wayne</w>
  <w>Rooney</w>
  <c>,</c>
  <w>til</w>
  <w>félagsins</w>
  <c>.</c>
</s>
<s n="2">
  <w>Wenger</w>
  <w>segist</w>
  <w>viss</w>
  <w>um</w>
  <w>að</w>
  <w>Rooney</w>
  <w>gangi</w>
  <w>til</w>
  <w>liðs</w>
  <w>við</w>
  <w>Manchester</w>
  <w>United</w>
  <w>og</w>
  <w>bætir</w>
  <w>við</w>
  <w>að</w>
  <w>ef</w>
  <w>United</w>
  <w>ætli</w>
  <w>að</w>
  <w>berjast</w>
  <w>um</w>
  <w>titilinn</w>
  <w>við</w>
  <w>Arsenal</w>
  <w>og</w>
  <w>Chelsea</w>
  <c>,</c>
  <w>þá</w>
  <w>þurfi</w>
  <w>félagið</w>
  <w>að</w>
  <w>kaupa</w>
  <w>leikmann</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>Wayne</w>
  <w>Rooney</w>
  <c>.</c>
</s>
<s n="3">
  <w>The</w>
  <w>Guardian</w>
  <w>segir</w>
  <w>frá</w>
  <w>því</w>
  <w>í</w>
  <w>morgun</w>
  <w>að</w>
  <w>Manchester</w>
  <w>United</w>
  <w>ætli</w>
  <w>að</w>
  <w>bjóða</w>
  <w>30</w>
  <w>milljónir</w>
  <w>punda</w>
  <w>í</w>
  <w>Rooney</w>
  <w>og</w>
  <w>bjóða</w>
  <w>Everton</w>
  <w>að</w>
  <w>auki</w>
  <w>Alan</w>
  <w>Smith</w>
  <w>sem</w>
  <w>félagið</w>
  <w>keypti</w>
  <w>fyrir</w>
  <w>sex</w>
  <w>vikum</w>
  <w>frá</w>
  <w>Leeds</w>
  <w>á</w>
  <w>7</w>
  <w>milljónir</w>
  <w>punda</w>
  <c>.</c>
</s>
<s n="4">
  <w>Blaðið</w>
  <w>segir</w>
  <w>að</w>
  <w>Everton</w>
  <w>hafi</w>
  <w>þegar</w>
  <w>hafnað</w>
  <revision id="1">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>taka</w>
  <revision id="2">
    <original><w>upp</w><w>í</w><w>kaupin</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>Ole</w>
  <w>Gunnar</w>
  <w>Solskjær</w>
  <c>,</c>
  <w>Diego</w>
  <w>Forlan</w>
  <w>og</w>
  <w>David</w>
  <w>Bellion</w>
  <revision id="3">
    <original></original>
    <corrected><w>upp</w><w>í</w><w>kaupin</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="5">
  <w>Við</w>
  <w>þetta</w>
  <w>má</w>
  <w>svo</w>
  <w>bæta</w>
  <w>að</w>
  <w>Hollendingurinn</w>
  <w>Ruud</w>
  <w>van</w>
  <w>Nistelrooy</w>
  <c>,</c>
  <w>leikmaður</w>
  <w>United</w>
  <c>,</c>
  <w>neitar</w>
  <w>þeim</w>
  <w>orðrómi</w>
  <w>að</w>
  <w>hann</w>
  <w>sé</w>
  <w>í</w>
  <w>þann</w>
  <w>mund</w>
  <w>að</w>
  <w>ganga</w>
  <w>til</w>
  <w>liðs</w>
  <w>við</w>
  <w>Real</w>
  <w>Madríd</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>